@charset "UTF-8";
#header{
    width: 100%;
    height: 120px;
    background-color: #297DD3;
    display: flex;
    align-items: center;
}
.nav-list a:hover{
    color: #FFFFFF;
}
.links-left a:hover{
    color: #297DD3;
}
.English{
    top: 0px;
}
.header-layout{
    position: relative;
    padding: 0 35px ;
}
.main-wrap{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}
.main-layout{
    width: 1400px;
    height: auto;
    display: flex;
    justify-content: space-between;
    min-width: 750px;
    box-sizing: border-box;
}

.main-right{
    width: calc(100% - 220px);
    height: auto;
    box-sizing: border-box;
    padding: 52px 50px 0;
}
.form-tit{
    width: 100%;
    height: 47px;
    background-color: #F7F7F7;
    line-height: 47px;
    box-sizing: border-box;
    padding-left: 30px;
    margin-bottom: 15px;
    font-weight: bold;
}
.wyxx_btn{
    box-sizing: border-box;
    padding: 80px 25px;
}
.wyxx_btn button{
    width: 173px;
    height: 46px;border-radius: 3px;
    font-size: 18px;
}
.submitBtn{
    background: #297DD3;
    color: #FFFFFF;
}
.resetBtn{
    background: #C1C1C1;
    color: #F7F7F7;
}
.xj-list{
    width: 100%;
    height: auto;
}
.xj-list thead{
    width: 100%;
    height: 47px;
    background: #F7F7F7;
}
.xj-list thead tr{
    height: 47px;
}
.xj-list thead *{
    color: #393939;
    font-size: 18px;
}
.xjbh{
    text-align: center;
}
tbody tr{
    width: 100%;
    height: 60px;
    border-bottom: 1px dotted #dbdbdb;
}
.xjbh{
    font-size: 16px;
    color: #979797;
}
.xjbt a{
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #646464;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.dfzt{
    text-align: center;
}
.dfzt span{
    font-size: 16px;
    color: #297DD3;
}
.dfzt span.wdf{
    color: #979797;
}
.dfrq{
    text-align: center;
    font-size: 16px;
    color: #979797;
}
@media screen and (max-width: 1400px) {
    .main-right{
        padding: 52px 50px 0;
    }
    .main-layout{
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
    }
}

@media screen and (max-width: 996px) {
    .crumbs-layout{
        width: 750px;
    }
    .main-layout{
        width: 750px;
        flex-direction: column;
        padding: 0px 10px;
    }
    #aside{
        width: 100%;
    }
    .main-right{
        width: 100%;
        padding: 0px ;
        margin-top: 40px;
    }
}